/*
#header {
	height: 110px;
	min-height: 110px;
}
*/

.sidebar-block.text-5.widget_text + hr, .sidebar-block.text-7.widget_text + hr { display: none; }

.fontzbw {
    font-family: "zbw_binaryregular";
}

label {
	display: block;
}

a, a:hover, a:active {
    color: #138a00;
}

a.navbar-econstorbrand:link, a.navbar-econstorbrand:visited, a.navbar-econstorbrand:focus, a.navbar-econstorbrand:hover, a.navbar-econstorbrand:active, a.nolink:link, a.nolink:visited, a.nolink:focus, a.nolink:hover, a.nolink:active {
    text-decoration: none;
}

a.footer-logo-link:link, a.footer-logo-link:visited, a.footer-logo-link:focus, a.footer-logo-link:hover, a.footer-logo-link:active {
    color: #444444;
    text-decoration: none;
}

.branding {
    margin-top: 12px;
    display: block;
    font-family: "zbw_binaryregular";
    font-size: 56px;
    font-style: normal;
    font-weight: normal;
}

.brandblog {
	font-size: 28px;
	color: black;
}

.colorecon {
    color: #000000;
}

.colorstor {
    color: #138a00;
}

.slogan {
    color: #000000;
    display: block;
    /*font-family: "Times New Roman",Times;*/
    font-family: "ChronicleTextG4-Italic",Times;
    font-size: 18.7px;
    font-style: italic;
    /*font-weight: bolder;*/
    position: relative;
    top: -10px;
}

#sidebar {
	padding-top: 20px;
}

#footer #logos {
    padding-top: 30px;
    min-height: 230px;
}
#footer #logos #ZBWLogo {
    margin-left: 30px;
}

#footer #logos #ZBWLogo, #footer #logos #LeibnizInfoWirtschaft {
    color: #444444;
    padding-top: 30px;
}
#footer #logos img {
    margin-left: 20px;
    margin-top: 30px;
}
#footer #logos h3 {
    color: #999999;
    font-size: 19px;
    font-weight: bold;
    padding-top: 22px;
}

#ZBWLogohead {
    float: left;
    font-size: 42px;
    padding-left: 6px;
    padding-right: 5px;
    margin-top: 12px;
}

#LeibnizInfoWirtschafthead {
    font-family: "Times New Roman",Times;
    font-size: 8px;
    font-weight: bolder;
    line-height: 1em;
    padding-top: 24px;
}

#ZBWLogo {
    float: left;
    font-size: 42px;
    padding-left: 6px;
    padding-right: 5px;
}

#LeibnizInfoWirtschaft {
    font-family: "Times New Roman",Times;
    font-size: 8px;
    font-weight: bolder;
    line-height: 1em;
    margin-top: 24px;
}
